@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Sansita:400,700');
body{
	font-family:"Roboto Slab" !important;
}
.btn-orange {
  color: #fff;
  background-color: #f7973b;
  border-color: #199045;
}

#header .header-nav-bar{
  background: url(../img/header-bg.jpg);
  padding:15px 0;
  margin:0;
}
 #header .header-nav-bar .navbar {
	background:none;
}
#header .header-nav-bar .navbar .navbar-header {
  margin: 0;
  float:left;
}
#header .header-nav-bar .navbar .navbar-brand {
  padding: 0px;
  margin: 0px;
  float:left;
}
#header .header-nav-bar .navbar .navbar-brand img {
	margin: 0px;
	padding: 0px;
}
#header .header-nav-bar .navbar-nav li {
    padding: 30px 0;
}
#header .header-nav-bar .navbar-nav li a {font-size:16px; color:#139b48;}

#header .header-nav-bar .navbar-nav li a:hover, #header .header-nav-bar .navbar-nav li.active a {
    color: #e00000;
    background-color: transparent;
}

#header .header-nav-bar .navbar-nav li ul li a {
    color: #0f6948;
    background: #fef5e4;
}
#header .header-nav-bar .navbar-nav li ul li a:hover {
    color: #0f6948;
    background-color: #f89939;
}

#header .header-nav-bar .navbar-nav li.menu-item-3219 a{background:#ce252d; border-radius:6px; color:#fff;}
#header .header-nav-bar .navbar-nav li.menu-item-3219 a:hover{background:#f7973b; color:#000;}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    color: #fef5e4 !important;
    background-color: #0f6948 !important;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #f89939 !important;
	color: #0f6948 !important;
	border-radius: 4px;
}

.navbar-default .navbar-toggle {
    margin: 35px 10px 0 0;
}
.chef-welcome {
	margin: 30px 0 !important;
}
.chef-welcome h1 {
	padding: 30px 0 10px 0;
}
.chef-welcome p {
    font-size: 16px;
    line-height: 30px;
	padding-bottom:15px;
}

#sm-slide-section .slide-heading h4 {
	font-size:30px;
}

.hm-menu-items h5{color:#fff; font-size:24px; margin-bottom:20px;}

#main-wrapper .all-menu-details .item-list .all-details .visible-option {
    min-height: 125px;
	height:auto;
    overflow: visible;
	margin-bottom:15px;
	float:left;
}
#main-wrapper .all-menu-details.menu-with-2grid.thumb .details {
    width: 100%;
}

#main-wrapper .all-menu-details .price-qty  {
    width: 100%;
    border: none;
    text-align: right !important;
}
#main-wrapper .all-menu-details .price-qty h4 {
    text-align: right;
    padding: 5px 0 10px 0;
    border-bottom: none;
	font-size:20px;
	margin:0;
	font-weight: 700;
}
#main-wrapper .all-menu-details .price-qty button {
    width: auto !important;
}
.menu-categories{background:#f7f7f7; padding:15px 0;}
.menu-categories h3{margin-top:0; padding-left:15px;}

.menu-categories ul > li span {font-weight:700; color:#fff; line-height:1.5; font-size:20px; padding: 10px 15px; display:block; background:#1a9a4a; border-radius:4px;}

.menu-categories ul{margin:0; padding:0; list-style:none;}
.menu-categories ul > li {
  position: relative;
  display: block;
}
.menu-categories ul ul {
  border-bottom: 1px solid #ddd;
}
.menu-categories ul ul > li {

}
.menu-categories ul ul > li > a {
  line-height: 1.42857143;
  border-radius: 4px;
  position: relative;
  display: block;
  padding: 10px 15px;
}
.menu-categories ul ul > li > a:hover {
  border-color: #eee #eee #ddd;
}
.menu-categories ul ul > li.active > a,
.menu-categories ul ul > li.active > a:hover,
.menu-categories ul ul > li.active > a:focus {
    color: #fff !important;
    background-color: #e00000 !important;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}



#main-wrapper .all-menu-details .product-holder {
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    float: left;
    min-height: 125px;
    height: auto;
    overflow: visible;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
	padding:10px 15px;
}

#main-wrapper .all-menu-details .product-holder h6 {
    padding: 5px 0 10px 0;
    margin: 0;
    font-size: 20px;
	color: #be2228;
}
#main-wrapper .all-menu-details .product-holder h6 span.chilli-mild{
	background:url(../img/chilli-mild.png) no-repeat left center;
	width:11px;
	height:25px;
	display:inline-block;
}
#main-wrapper .all-menu-details .product-holder h6 span.chilli-med{
	background:url(../img/chilli-medium.png) no-repeat left center;
	width:21px;
	height:25px;
	display:inline-block;
}
#main-wrapper .all-menu-details .product-holder h6 span.chilli-hot{
	background:url(../img/chilli-hot.png) no-repeat left center;
	width:31px;
	height:25px;
	display:inline-block;
}
#main-wrapper .all-menu-details .product-holder h6 span.pcs{
	font-size:17px;
	color: #808080;
}

#main-wrapper .all-menu-details .product-holder .btn-orange:hover,
#main-wrapper .all-menu-details .product-holder .btn-orange:focus,
#main-wrapper .all-menu-details .product-holder .btn-orange:active,
#main-wrapper .all-menu-details .product-holder .btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  color: #fff;
  background-color: #ce252d;
  border-color: #166849;
}
#main-wrapper .all-menu-details .product-holder .btn-orange:active,
#main-wrapper .all-menu-details .product-holder .btn-orange.active,
.open > .dropdown-toggle.btn-orange {
  background-image: none;
}


ul.food-type {list-style:none; margin:0 0 10px 0; padding:0; float:left; width:100%;}
ul.food-type li {width:26px; height:26px; display:block; float:left; margin-right:5px;}
ul.food-type li.gf {background:url(../img/icon-gf.png) no-repeat center center;}
ul.food-type li.v {background:url(../img/icon-v.png) no-repeat center center;}
ul.food-type li.lf {background:url(../img/icon-lf.png) no-repeat center center;}
ul.food-type li span{display:none;}


#main-wrapper .all-menu-details .back-to-cat{text-align:right; font-family:Arial, Helvetica, sans-serif; margin:10px 0;}
@media (min-width: 768px){
	#main-wrapper .all-menu-details .back-to-cat{display:none;}
}

.options-extras {
	text-align:left;
	line-height:150%;
	width:300px;
	margin:0 auto;
}
.options-extras h5 {
	text-align:center;
    font-size: 20px;
	color: #be2228;
}
.options-extras .btn-orange{margin:10px auto; float:none;}


.call-to-action-section, .call-to-action-section .text {
    height: auto;
}

.css-table-cell {
	font-size: 17px
}

.hm-reservations {
	text-align:center;
    margin: 60px 0;
}
.hm-reservations p{
	font-size:18px;
}
.master-slider .ms-layer h1 {
    line-height: 160% !important;
}

.page-format .status-publish.hentry.blog-post ul {
    padding-left: 0;
}
.page-content .news-events-blog .blog-post p {
    padding: 0;
}

#footer .main-footer .footer-links {
    float: right;
	margin-top:75px;
}

#footer .main-footer .footer-links li {
    float: left;
	display:inline-block;
	width:auto;
	margin-right:15px;
}
#footer .main-footer .footer-links li a{
	font-weight:700;
	color:#ee9239;
}

.footer-map{width:100%; height:400px;}

.page-content .news-events-blog .blog-side-panel .widget {
    border-bottom: none;
}

.wpcf7 input[type="tel"] {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 5px 5px 5px 10px;
    outline: none;
}


/*=====MENU PLUGIN STYLES=========*/
.fdm-section-header {
    color:#d2222a;
}
.fdm-item {
	border-bottom: 1px dotted #808080;
    margin-bottom: 2em;
}
.fdm-item-title {
	color:#139c48 !important;
	font-size:16px;
}
.fdm-item-price {
	font-weight:700;
    color:#d2222a;
}
.fdm-item-content p {
	font-size:12px;
	color:#666 !important;
}

@media (max-width: 450px){
	.fdm-item-price-wrapper {
		text-align: right !important;
		position: absolute !important;
		margin-bottom: 0 !important;
		width: 20% !important;
		top: 0;
		right: 0;
		white-space: nowrap !important;
	}
}

/*=====RESEVATION PLUGIN STYLES=========*/
.rtb-booking-form{text-align:center;}

.page-content fieldset.reservation, .page-content fieldset.contact {
    text-align: center;
	width:100%;
	float:left;
}

@media (min-width: 450px){
	.page-content fieldset.reservation, .page-content fieldset.contact {
		text-align: left;
		width:50%;
		float:left;
	}
}

@media (min-width: 990px){
	.rtb-booking-form{text-align:left;}
	
	.widget .rtb-booking-form fieldset.reservation, .widget .rtb-booking-form fieldset.contact {
		width:100%;
	}
}


/*===================================================*/

.page-content .contact-us .contact-details .contact-phone{
    position: relative;
    width: 100%;
	display:block;
}

.page-content .contact-us .contact-details .contact-phone .fa {
    position: absolute;
    left: 0;
    top: 3px;
}

.page-content .contact-us .contact-details .contact-phone p {
    position: relative;
    left: 25px;
    color: #a0999b;
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    font-size: 14px;
}

/*======================= Review Order Page ============================*/

.review-order {margin-bottom:20px;}
.review-order label{width:120px;}

.review-order .order-date-time{background:#f1f1f1; padding:10px; margin-bottom:15px; border-radius:6px; float:left;}
.review-order .order-number, .review-order .order-date-time-label, .review-order .order-date-time-date, .review-order .orderdate-time-time, .review-order .update-date-time{float:left; margin:0 0 5px 0;}
.review-order .order-number, .review-order .order-date-time-label, .review-order .update-date-time{width:100%;}
.review-order .order-number{}
.review-order .order-number span{font-weight:700;}
.review-order .order-date-time-label{font-weight:700;}
.review-order .order-date-time-date {}
.review-order .order-date-time-date input{width:90px !important;}
.review-order .orderdate-time-time{}
.review-order .update-date-time{}
.review-order a.remove{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ff0000; font-size:17px;}

.req{font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#ff0000; font-size:17px;}

@media (min-width: 768px){
	.review-order .order-date-time{height:60px; float:none;}
	.review-order .order-number, .review-order .order-date-time-label, .review-order .order-date-time-date, .review-order .orderdate-time-time, .review-order .update-date-time{margin:0 10px 0 0;}
	.review-order .order-number, .review-order .order-date-time-label, .review-order .update-date-time{width:auto;}
	.review-order .order-number, .review-order .order-date-time-label, .review-order .update-date-time{line-height:40px;}
}
@media (min-width: 990px){
	.review-order .order-number, .review-order .order-date-time-label, .review-order .order-date-time-date, .review-order .orderdate-time-time, .review-order .update-date-time{margin:0 15px 0 0;}
}


/*======================= DIMMI BUTTON ============================*/
.dimmi-button {position: fixed; top: 300px; right: 10px; z-index: 9999;}
@media (min-width: 768px){
	.dimmi-button {top: 200px;}
}



